.clearBar { clear: both; display: block; }


.sub #billboard {
	height: 96px;
	width: 990px;
	margin: 5px 0 0 auto;
	position: relative;
	background: #8b2007;
}
.sub #mainBody {
	padding-top: 31px;
	background: #fff url(../img/subBodyTexture.jpg) top left no-repeat;
	margin-bottom: 0;
	/*_border: 1px solid;*/
	border: 1px solid #fff;
	*border: none;
}
.sub #mainColumn {
	width: 650px;
	background: #fff;
	margin-bottom: 0;
}
.sub #mainColumn #content {
	float: left;
	width: 410px;
	/*width: 100%;*/
	margin-left: 0px;
	/*_border: 1px solid;*/
}

.noCol #mainColumn #content {
	*margin-top: 31px;
}


#mainColumn #content .1col {
	width: 650px;
	/*border: 1px solid;*/
}

#content h2 {
	display: block;
	font: 25px/27px "Myriad Pro", "Myriad", Arial, Helvetica;
	color: #ca5210;
	font-weight: bold;
	margin: 0 25px 10px 21px;
	padding: 0
}
#content h3 {
	display: block;
	font: 22px/25px "Myriad Pro", "Myriad", Arial, Helvetica;
	color: #555;
	font-weight: normal;
	margin: 0 20px 15px 21px;
	padding: 0;
}
#content h4 {
	display: block;
	font: 15px/19px Arial, Helvetica;
	color: #ca5210;
	font-weight: bold;
	margin: 0 25px 10px 21px;
	padding: 0
}

#content td h4 { margin-left: 0tab }

#content h5 {
	display: block;
	font: 12px/15px Verdana, "Myriad Pro", "Myriad", Arial, Helvetica;
	color: #6ebebc;
	font-weight: normal;
	margin: 0 20px 5px 21px;
	padding: 0;
	text-transform: uppercase
}
#content p {
	display: block;
	font: 12px/18px Arial, Helvetica;
	color: #636363;
	margin: 0px 25px 15px 21px
}

#content ul { font: 12px/18px Arial, Helvetica, sans-serif;
	color: #555; margin: 0 25px 15px 21px; padding: 0 }

#content li { display: block; margin: 0; padding: 5px 20px 5px 17px; background: url(../img/tableArrow.gif) 0 9px no-repeat }


#portfolio { display: block; width: 585px; margin: 0 25px 10px 21px; background: url(../img/portfolioBckgrnd.jpg) bottom center no-repeat }

#portfolio p.portfolioThumb { float: left; background: #fff; margin: 10px 0px 0px 10px; border-top: 4px solid #c4c4c4; border-right: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; padding: 5px }
/*#portfolio p.portfolioThumb { float: left; background: #fff; margin: 1px; border: 1px solid #eaeaea; border-top: 0px solid #c4c4c4; border-right: 0px solid #eaeaea; border-bottom: 0px solid #eaeaea; padding: 1px }*/
#portfolio p.portfolioThumb:hover { border-top: 4px solid #c25b16 }

#portfolio p.portfolioThumb a { display: block; height: 67px; width: 92px; margin: 0; padding: 0; border: 0px solid #777; overflow: hidden }
#portfolio p.portfolioThumb a:hover {  }

/*.portThumb { height: 67px; width: 92px; margin: 0 5px 5px 0; padding: 5px; border: 1px solid #ccc; float: left; overflow: hidden }*/

.portThumb {  }

.portThumb a { height: 110px; width: 110px; margin: 0 5px 5px 0; padding: 5px; border: 1px solid #ccc; border-top: 4px solid #c4c4c4; float: left; overflow: hidden }

.portThumb a:hover { background: #f0f0f0; border-top-color: #c25b16 }

.portfolioPagination { float: right; border: 1px solid }

.printThumb { padding: 5px; background: #fff; border: 1px solid #ccc; border-top: 4px solid #c4c4c4 }

#mainColumn #rightColumn {
	float: left;
	float: right;
	margin: 0 0 20px 10px;
	padding: 0 10px 15px 20px;
	width: 200px;
	text-align: left;
	background: url(../img/leftShadowSmall.jpg) top left no-repeat;
}

#rightColumn span.moreTitle { display: block; background: url(../img/ttl_More.gif) -12px 7px no-repeat; height: 37px }

#rightColumn h4 { font: 17px/17px "Myriad Pro", Arial, Helvetica; color: #ca5210; margin: 0 0 5px 0; font-weight: bold; }
#rightColumn p { font-size: 12px; line-height: 17px }



.sub #rightColumn ul.sfnewsList {
	padding-left: 0px;
	padding-right: 10px;
	border: 7px solid;	
}

.sub #rightColumn ul.sfnewsList, .sub .sfnewsListItem {
	margin: 0;
	border: 0px solid;
}


#related { position: relative; display: block; width: 236px; margin: 0; padding: 45px 0 0 0; text-align: right; border-left: 1px solid #e4e4e4 }
.relatedImage { position: relative; display: block; width: 224px; height: 55px; background: #777; margin: 0 0 10px 15px; padding: 0; right: 0 }
#related.caseStudies { background: url(../img/ttlCaseStudies.png) top right no-repeat; border: 0px solid }

/*#ctl00_leftNav_leftNav_leftNav {
	background: #ddd;
	margin: 0px 0px 30px;
	width: 302px;
	font: 13px/14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	border: 0px solid;
}
#ctl00_leftNav_leftNav_leftNav ul {
	margin: 0;
	padding: 0;
	display: block;
}
#ctl00_leftNav_leftNav_leftNav ul li {
	position: relative;
	list-style: none;
	display: block;
	margin: 0 0 0 7px;
	background: #fff;
	padding: 1px 0 0 0;
	height: 38px;
}
#ctl00_leftNav_leftNav_leftNav ul li a {
	display: block;
	margin: 0;
	padding: 12px 0 14px 38px;
	color: #a3a3a3;
	background: url(../img/leftNavBckgrnd.jpg) top right no-repeat
}

#ctl00_leftNav_leftNav_leftNav ul li a:hover { color: #78270a }
#ctl00_leftNav_leftNav_leftNav ul li a.rpSelected { background: url(../img/leftNavBckgrnd_selected.jpg) top right no-repeat; color: #c25b16; border: 1px solid }

#ctl00_leftNav_leftNav_leftNav ul.rpLevel1 { display: block; background: #990000; color: #fff }
#ctl00_leftNav_leftNav_leftNav ul.rpLevel1 li { background: none }*/
#ctl00_leftNav_leftNav_LeftNav ul.rpLevel1 li a .rpSelected { border: 7px solid }

/*#ctl00_leftNav_leftNav_leftNav .selectArrow { position: absolute; right: -10px }*/


#billboard #sectionTitle {
	font: 24px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	position: absolute;
	top: 38px;
	right: 634px;
	text-align: right;
	width: 250px;
	font-weight: normal;
}

.clientLogo { float: left; height: 82px; width: 190px; margin: 0 0 20px 20px; padding: 0; border: 1px solid #eaeaea }


.tableListing { display: block; clear: both; width: 100%; margin: 10px 0 20px 15px; position: relative; font-size: 11px; line-height: 13px; color: #555 }
.tableListing thead { background: url(../img/tblHeader.png) top left no-repeat }
.tableListing thead td { margin: 0; padding: 10px 7px 10px 18px; width: 100%; background: none; color: #fff; font-weight: bold; border: none }
.tableListing thead td:hover { background: none; border: none  }
.tableListing th {  }
.tableListing td { position: relative; padding: 5px 10px 5px 22px; border: 1px solid #a3a3a3; width: 50%; vertical-align: top; background: url(../img/tableArrow.gif) 7px 7px no-repeat; border-bottom: 1px solid #e4e4e4; border-left: 3px solid #fff }
.tableListing td.empty { margin: 0; padding: 0 }
.tableListing tbody td.empty h2, .tableListing tbody td.empty h3, .tableListing tbody td.empty h4 { margin: 0; padding: 0 }
.tableListing td.selected { border-left: 3px solid #990000; background: #F6FCF0 url(../img/tableArrow.gif) 7px 7px no-repeat }
.tableListing td.empty { background: none; border: none }




.clientTable { display: block; clear: both; position: relative; font-size: 11px; line-height: 13px; color: #555 }
.clientTable td { position: relative; padding: 5px 10px 5px 22px; background: url(../img/tableArrow.gif) 7px 7px no-repeat; border-bottom: 1px solid #e4e4e4; border-left: 3px solid #fff }
.clientTable td:hover { border-left: 3px solid #990000; vertical-align: top; background: #F6FCF0 url(../img/tableArrow.gif) 7px 7px no-repeat }
.clientTable td #empty { background: none }
.clientTable td img.tableMarker { position: absolute; left: 10px }
tr.clientRowGray { background: #e8e8e8 }
td .clientIcon { float: left; margin-left: -25px; padding: 0; height: 15px; width: 15px; background: url(../img/icon_speech.gif) top left no-repeat; border: 0px solid }

.logoTable { margin-left: 15px; width: 570px }
.logoTable td { height: 110px; width: 190px; text-align: center; border: 1px solid #e4e4e4 }

#content .cmsFeatureTable { display: block; clear: both; width: 100%; margin: 10px 0 20px 15px; position: relative; font-size: 11px; line-height: 13px; color: #555 }
#content .cmsFeatureTable thead { background: url(../img/tblHeader.png) top left no-repeat }
#content .cmsFeatureTable thead td { margin: 0; padding: 10px 7px 10px 18px; width: 33%; background: none; color: #fff; font-weight: bold; border: none }

#content .cmsFeatureTable thead td:hover { background: none; border: none  }


#content .cmsFeatureTable th {  }
#content .cmsFeatureTable td { position: relative; padding: 5px 10px 5px 22px; vertical-align: top; background: url(../img/tableArrow.gif) 7px 7px no-repeat; border-bottom: 1px solid #e4e4e4; border-left: 3px solid #fff }
#content .cmsFeatureTable td:hover { border-left: 3px solid #990000; background: #F6FCF0 url(../img/tableArrow.gif) 7px 7px no-repeat }
#content .cmsFeatureTable td.empty { background: none; border: none }
/*
fieldset { background: #f0f0f0; margin: 20px; padding: 20px; border: none }
fieldset label { display: block; height: 27px; margin: 0 10px 0 0; padding: 4px 0 }
fieldset span { display: block; float: left; padding: 4px 0; width: 100px; font: bold 14px/15px "Myriad Pro", "Myriad", Arial, Helvetica; }
*/

fieldset.contactForm { background: #ca5210 url(../img/contactBckgrnd.jpg) top left no-repeat; margin: 20px; padding: 20px 30px; border: none }
fieldset.contactForm table { width: 100%; margin: 0; padding: 0 }
fieldset.contactForm td {  }
fieldset.contactForm .formRow { position: relative; display: block; clear: both; margin: 0 15px 0 0; padding: 4px 0; vertical-align: middle; border-bottom: 0px solid #eaeaea }
.fieldLabel { float: left; text-align: left; margin-right: 10px; width: 150px; font: 14px/17px Arial, Helvetica, "Myriad Pro", "Myriad"; color: #fff  }
.fieldLabel span { color: #d27321 }
.textField { border: 1px solid #FF6600; padding: 3px; width: 350px; background: #fff; font: 14px/17px Myriad Pro, Helvetica, Arial }
.fieldNote { position: absolute; top: 9px; left: 170px; color: #fff; font: 14px/17px "Myriad Pro", "Myriad", Helvetica, Arial; font-weight: bold  }
#content fieldset.contactForm h3, #content fieldset.contactForm h4, #content fieldset.contactForm h5 { color: #fff; margin: 15px 0 15px 0 }

.formTable { background: #f0f0f0; width: 400px; margin-left: 20px; padding: 20px; border-top: 3px solid #e4e4e4 }
.formTable td { height: 27px; margin: 0 10px 0 0; padding: 4px 0 }
.formTable .col1 { width: 100px; vertical-align: top }
.formTable span { display: block; float: left; padding: 4px 0; color: #777; font: bold 14px/15px "Myriad Pro", "Myriad", Arial, Helvetica; }
.formTable .textField { border: 1px solid #FF6600; padding: 4px; width: 225px; background: #fff }
.formTable .textField.required { border-right: 4px solid #cf701a }

.transparent_class {
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}

/* Sitefinity Classes */

p.sf_newsThumbnail { display: block; height: 60px; width: 190px; margin: 0; background: #777; border: 1px solid #eaeaea; overflow: hidden }
p.sf_newsDate { font-weight: bold }
p.sf_back { display: block; border: 7px solid }